<!DOCTYPE HTML>
<html>
    <head>
    <meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">
        <title>Developer Portfolio</title>

    </head>
    <body class="text-center"> 

        <!-- Navbar -->
        <div class="bg-primary p-1 fixed-top text-center container-fluid">

            <a href="#" class="text-decoration-none text-light m-5">
                Home
            </a>
            <a href="#" class="text-decoration-none text-light m-5">
                About Me
            </a>
            <a href="#" class="text-decoration-none text-light m-5">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="mt-5 p-1 container-fluid">

            <div class="w-25 container-fluid">

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle text-center img-fluid"/>
                <div class="container-fluid">
                    <h2 class="text-decoration-underline link-underline-info">
                        Ada Lovelace
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="w-50 p-5 container-fluid">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="container-fluid bg-secondary text-center text-white">
            <div class="d-inline-block container-fluid bg-dark mt-5 mb-5 w-25">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="w-50 mt-5 mb-3">
                <h3>My First Project</h3>
                <p class="mb-5">A simple project made from HTML</p>
            </div>
            <div class="d-inline-block container-fluid bg-dark mt-5 mb-5 w-25">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="w-50 mt-5 mb-3">
                <h3>My Second Project</h3>
                <p class="mb-5">A simple project made from CSS</p>
            </div>
            <div class="d-inline-block container-fluid bg-dark mt-5 mb-5 w-25">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="w-50 mt-5 mb-3">
                <h3>My Third Project</h3>
                <p class="mb-5">A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="container-fluid bg-primary p-1 text-light">
            <p class="m-2">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ENjdO4Dr2bkBIFxQpeoTz1HIcje39Wm4jDKdf19U8gI4ddQ3GYNS7NTKfAdVQSZe" crossorigin="anonymous"></script>
    </body>
</html>